/* ***************************************************************************** */
/* MEDIA QUERIE <980PX */
/* ***************************************************************************** */
@media screen and (max-width: 980px) {
    #header{
		border: 3px solid #fff;
	}
	
	#top #logo a img{
		zoom: 90%;
	}
	
	ul.menu_home{
		font-size: 20pt;
	}
	
	ul.menu_home li {
		height: 67px;
		line-height: 67px;
	}

	
	#top{
		background: url('../images/bg_woman_1.jpg') no-repeat left bottom;
		background-size: 550px;
	}
	
	#content_data{
		background-size: 550px; 
	}
	
	#footer{
		font-size: 11px;
	}
	
	#footer ul li{
		padding-right: 15px;
	}
	
	ul.menu_home #services{
		background-size: 550px;
	}
	
	ul.menu_home #weddings{
		background-size: 550px;
	}
	
	ul.menu_home #contact{
		background-size: 550px;
	}
	
	ul.menu_home #services:only-child{
		background-size: 550px;
	}

	#onlybackground{
		background-size: 550px;
		height: 350px;
		border: 0px solid #fff;
	}
	
	.salon_hours{
		 font-size:11px;
	}
	
	.aclaration{
		font-size:11px;
	}
	
	.form{
		width:100%;
	}
	
	#contact_info{
		width:100%;
	}
}

/* ***************************************************************************** */
/* MEDIA QUERIE < 700PX */
/* ***************************************************************************** */

@media screen and (max-width: 700px) {
	#top #logo a img{
		zoom: 70%;
	}
	
	ul.menu_home{
		font-size: 15pt;
	}
	
	ul.menu_home li {
		height: 48px;
		line-height: 48px;
	}

	
	#top{
		background: url('../images/bg_woman_1.jpg') no-repeat left bottom;
		background-size: 400px;
	}
	
	#footer{
		font-size: 10px;
	}
	
	#footer ul li{
		/*padding-right: 10px;*/
	}
	
	
	#content_data{
		background-size: 400px;
	}
	
	ul.menu_home #services{
		background-size: 400px;
	}
	
	ul.menu_home #weddings{
		background-size: 400px;
	}
	
	ul.menu_home #contact{
		background-size: 400px;
	}
	
	ul.menu_home #services:only-child{
		background-size: 400px;
	}
	
	#onlybackground{
		background-size: 400px;
		height: 250px;
		border: 0px solid #fff;
	}
	
	.salon_hours{
		 font-size:10px;
	}
	
	.aclaration{
		font-size:10px;
	}
	
	.form{
		border:0px;
	}
	
	#contact_info{
		width:100%;
		border:0px solid #fff;
	}
}
